#. extracted from desktop/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-07-05 10:10+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: ug\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1467713409.000000\n"

#: cmdlinehelp.ui
msgctxt ""
"cmdlinehelp.ui\n"
"CmdLineHelp\n"
"title\n"
"string.text"
msgid "Help Message"
msgstr "ياردەم ئۇچۇرى"

#: dependenciesdialog.ui
msgctxt ""
"dependenciesdialog.ui\n"
"Dependencies\n"
"title\n"
"string.text"
msgid "System dependencies check"
msgstr "سىستېما تايىنىشچانلىقىنى تەكشۈر"

#: dependenciesdialog.ui
msgctxt ""
"dependenciesdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
msgstr "تۆۋەندىكى سىستېما تايىنىشچانلىقىنى قاندۇرالمىغاچقا كېڭەيتىلمىنى ئورنىتالمايدۇ:"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"ExtensionManagerDialog\n"
"title\n"
"string.text"
msgid "Extension Manager"
msgstr "كېڭەيتىلمە باشقۇرغۇچ"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"optionsbtn\n"
"label\n"
"string.text"
msgid "_Options"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"updatebtn\n"
"label\n"
"string.text"
msgid "Check for _Updates"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"addbtn\n"
"label\n"
"string.text"
msgid "_Add"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"removebtn\n"
"label\n"
"string.text"
msgid "_Remove"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"enablebtn\n"
"label\n"
"string.text"
msgid "_Enable"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"shared\n"
"label\n"
"string.text"
msgid "Installed for all users"
msgstr "ھەممە ئىشلەتكۈچىگە ئورنىتىدۇ"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"user\n"
"label\n"
"string.text"
msgid "Installed for current user"
msgstr "نۆۋەتتىكى ئىشلەتكۈچىگە ئورنىتىدۇ"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"bundled\n"
"label\n"
"string.text"
msgid "Bundled with %PRODUCTNAME"
msgstr "%PRODUCTNAME غا باغلانغان"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Display Extensions"
msgstr "كېڭەيتىلمە كۆرسەت"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"progressft\n"
"label\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "%EXTENSION_NAME قوشۇۋاتىدۇ"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"getextensions\n"
"label\n"
"string.text"
msgid "Get more extensions online..."
msgstr "توردىن تېخىمۇ كۆپ كېڭەيتىلمىگە ئېرىش…"

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"InstallForAllDialog\n"
"text\n"
"string.text"
msgid "For whom do you want to install the extension?"
msgstr "سىز بۇ كېڭەيتىلمىنى كىمگە قاچىلىماقچى؟"

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"InstallForAllDialog\n"
"secondary_text\n"
"string.text"
msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
msgstr "كۆپ ئىشلەتكۈچى مۇھىتىدا ھەممە ئىشلەتكۈچىگە كېڭەيتىلمە قاچىلىغاندا، باشقا ئىشلەتكۈچىنىڭ ئوخشاش بىر %PRODUCTNAME ئىشلەتمىگەنلىكىگە كاپالەتلىك قىلىڭ."

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "_For all users"
msgstr "ھەممە ئىشلەتكۈچىگە(~F)"

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "_Only for me"
msgstr "ماڭىلا(~O)"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"LicenseDialog\n"
"title\n"
"string.text"
msgid "Extension Software License Agreement"
msgstr "كېڭەيتىلگەن يۇمشاق دېتال ئىجازەت كېلىشىمى"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"accept\n"
"label\n"
"string.text"
msgid "Accept"
msgstr "قوشۇل"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"decline\n"
"label\n"
"string.text"
msgid "Decline"
msgstr "رەت قىل"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"head\n"
"label\n"
"string.text"
msgid "Please follow these steps to proceed with the installation of the extension:"
msgstr "تۆۋەندىكى قەدەم بويىچە بۇ كېڭەيتىلمىنى ئورنىتىشنى تاماملاڭ:"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "1."
msgstr "1."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "2."
msgstr "2."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
msgstr "تولۇق ئىجازەتنامە كېلىشىمىنى ئوقۇڭ. بۇ سۆزلەشكۈدىكى سۈرگۈچ ياكى «ئاستىغا دومىلات» توپچىسىنى ئىشلىتىپ پۈتكۈل ئىجازەتنامە تېكىستىنى كۆرۈڭ."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
msgstr "بۇ «قوشۇل» توپچىسىنى چېكىپ مەزكۇر كېڭەيتىلمىنىڭ ئىجازەت كېلىشىمىگە قوشۇلۇڭ."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"down\n"
"label\n"
"string.text"
msgid "_Scroll Down"
msgstr "ئاستىغا دومىلات(_S)"

#: showlicensedialog.ui
msgctxt ""
"showlicensedialog.ui\n"
"ShowLicenseDialog\n"
"title\n"
"string.text"
msgid "Extension Software License Agreement"
msgstr "كېڭەيتىلگەن يۇمشاق دېتال ئىجازەت كېلىشىمى"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UpdateDialog\n"
"title\n"
"string.text"
msgid "Extension Update"
msgstr "كېڭەيتىلمە يېڭىلا"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"INSTALL\n"
"label\n"
"string.text"
msgid "_Install"
msgstr "ئورنات(_I)"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_LABEL\n"
"label\n"
"string.text"
msgid "_Available extension updates"
msgstr "ئىشلىتىشكە بولىدىغان كېڭەيتىلمە يېڭىلا(~A)"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_CHECKING\n"
"label\n"
"string.text"
msgid "Checking..."
msgstr "تەكشۈرۈۋاتىدۇ…"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_ALL\n"
"label\n"
"string.text"
msgid "_Show all updates"
msgstr "ھەممە يېڭىلاشنى كۆرسەت(_S)"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"DESCRIPTION_LABEL\n"
"label\n"
"string.text"
msgid "Description"
msgstr "چۈشەندۈرۈش"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"PUBLISHER_LABEL\n"
"label\n"
"string.text"
msgid "Publisher:"
msgstr "تارقاتقۇچى:"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"PUBLISHER_LINK\n"
"label\n"
"string.text"
msgid "button"
msgstr "توپچا"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"RELEASE_NOTES_LABEL\n"
"label\n"
"string.text"
msgid "What is new:"
msgstr "يېڭىلىقلار:"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"RELEASE_NOTES_LINK\n"
"label\n"
"string.text"
msgid "Release notes"
msgstr "تارقىتىش ئىزاھاتى"

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"UpdateInstallDialog\n"
"title\n"
"string.text"
msgid "Download and Installation"
msgstr "چۈشۈرۈپ ئورنات"

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"DOWNLOADING\n"
"label\n"
"string.text"
msgid "Downloading extensions..."
msgstr "كېڭەيتىلمە چۈشۈرۈۋاتىدۇ…"

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"RESULTS\n"
"label\n"
"string.text"
msgid "Result"
msgstr "نەتىجە"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"UpdateRequiredDialog\n"
"title\n"
"string.text"
msgid "Extension Update Required"
msgstr "كېڭەيتىلمە يېڭىلاش زۆرۈر"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"updatelabel\n"
"label\n"
"string.text"
msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
msgstr "%PRODUCTNAME يېڭى نەشرىگە يېڭىلاندى. ئورنىتىلغان بەزى  %PRODUCTNAME كېڭەيتىلمە بىلەن بۇ نەشرى ماسلاشمايدۇ، بۇ كېڭەيتىلمىلەرنى يېڭىلىغاندىلا ئىشلەتكىلى بولىدۇ."

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"progresslabel\n"
"label\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "%EXTENSION_NAME قوشۇۋاتىدۇ"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"check\n"
"label\n"
"string.text"
msgid "Check for _Updates..."
msgstr "يېڭىلاشنى تەكشۈر(_U)…"

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"disable\n"
"label\n"
"string.text"
msgid "Disable all"
msgstr "ھەممىنى چەكلە"
